Jumping enables flying on single jump in certain situations
Closed, ResolvedPublic

Description

Jumping enables flying on single jump in certain situations

Natfoth created this task.Aug 1 2016, 3:32 PM
justin edited projects, added client; removed loe-team.Dec 7 2016, 4:17 AM
Cyanspark closed this task as Resolved.EditedJun 25 2017, 2:11 PM
Cyanspark added a subscriber: Cyanspark.

This was a problem with the script not reliably keeping the character stuck to the ground while stationary, causing the check for whether the controller is grounded to constantly toggle between states. It should be fixed now.